<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>FORM TRY</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
        integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link type="text/css" rel="stylesheet" href="/style.css"/>
    <link rel="icon" type="image/png" href="/images/logo.png"/>
</head>
<body>
    <div id="central-container">
        <nav>
            <a href="">
                <div class="logoIcon"><img src="/images/logo.png"></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-users fa-3x"></i></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-user-plus fa-3x"></i></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-comments fa-3x"></i></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-envelope-open-text fa-3x"></i></div>
            </a>
        </nav>
        <div id="sub-container">
            <header>
                <div>
                    <i class="fas fa-user-plus fa-3x"></i>
                    <h1>Ajouter un utilisateur</h1>
                </div>
                <div id="burger-container"></div>
            </header>
            <main>
                <form method="POST" action="">
                    <div class="row">
                        <div class="form-group col">
                            <label for="name">Nom</label>
                            <input class="form-control" type="text" name="name" id="name">
                        </div>
                        <div class="form-group col">
                            <label for="forename">Prénom</label>
                            <input class="form-control" type="text" name="forename" id="forename">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="username">Pseudo</label>
                        <input class="form-control" type="text" name="username" id="username">
                    </div>
                
                    <div class="form-group">
                        <label for="email">Email</label>
                        <input class="form-control" type="email" name="email" id="email">
                    </div>
                
                    <input class="form-control btn btn-success" type="submit" name="submitbutton">
                </form>
            </main>
    </div>
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
            integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
            crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
</body>
</html>